body {
    background: rgb(17,131,180);
    background: linear-gradient(135deg, rgba(17,131,180,1) 0%, rgba(18,197,242,1) 60%, rgba(0,255,186,1) 100%);
    overflow: hidden;
}

.main {
    display : flex;
    justify-content: center;
    align-items: center;
    width : 100%;
    height : 100vh;
    text-align : center;
    overflow: hidden;
}

.main > div {
    width : 100%;
    max-width : 420px;
    padding : 0 1rem;
}

h1 {
    font-size : 3.85rem;
    line-height : 1.15;
    font-family: "Birthstone", cursive;
    font-weight: 400;
    font-style: normal;
    color : white;
    padding : 0;
    margin : 0;
}

h2 {
    font-size : 1.25rem;
    line-height : 1.15;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    color : white;
    padding : 0;
    margin : 0;
    opacity : 0.85
}

@media( max-width : 540px) {
    h1 {
        font-size : 2.25rem;
    }

    h2 {
        font-size : 1.05rem;
    }
}